Skip to main content
`Ctrl`+`K`

# EPSJDGetKrylovStart

Returns a flag indicating if the searching subspace is started with a Krylov basis.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSJDGetKrylovStart(EPS eps,PetscBool *krylovstart)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- krylovstart - boolean flag indicating if the searching subspace is started with a Krylov basis

## See Also

EPS: Eigenvalue Problem Solver, `EPSJD`, `EPSJDSetKrylovStart()`

## Level

advanced

## Location

src/eps/impls/davidson/jd/jd.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages